Subject: Re: bug#23930: 25.0.95; "M-: 3072 RET" very slow to echo "3072 (#o6000, #xc00)"

From: [email-masked]
Date: Sat, 09 Jul 2016 19:59:35 -0400

forcemerge 23930 16828
quit

Stephen Berman <[email-masked]> writes:

> On Sat, 9 Jul 2016 17:37:23 -0400 Noam Postavsky <[email-masked]> wrote:
>
>> On Sat, Jul 9, 2016 at 5:32 PM, Richard Copley <[email-masked]> wrote:
>>> Recipe from 'emacs -Q':
>>>   M-: 3072 RET
>>>
>>> This has the result of echoing "3072 (#o6000, #xc00)", but there's a
>>> pause of around 8 seconds before the result is echoed. The long wait
>>> is the bug I'm reporting.
>>
>> Maybe a dup of http://debbugs.gnu.org/cgi/bugreport.cgi?bug=21131
>
> And of bug#16828.

Hah, which I must have looked at before, because I merged it with #19023.